RubyGems Navigation menu

aws-sdk-datasync 1.22.0

Official AWS Ruby gem for AWS DataSync (DataSync). This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.53.0 - January 18, 2023 (66KB)
  2. 1.52.0 - December 16, 2022 (68KB)
  3. 1.51.0 - October 25, 2022 (72KB)
  4. 1.50.0 - October 24, 2022 (67.5KB)
  5. 1.49.0 - July 15, 2022 (66.5KB)
  6. 1.22.0 - June 23, 2020 (39.5KB)
全てのバージョンを表示 (全55項目)

Runtime依存性 (2):

aws-sdk-core ~> 3, >= 3.99.0
aws-sigv4 ~> 1.1

オーナー:

Pushed by:

作者:

  • Amazon Web Services

SHA 256チェックサム:

264b870bc7cdd4e74fafd72b95dfa622339edef2defa27f7cc11775ed0bef58b

累計ダウンロード数 44,247,696

このバージョンのみ 1,021,142

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

Apache-2.0

必要Rubyバージョン: >= 0

リンク: